<?xml version="1.0" encoding="ISO-8859-1" ?>
<xliff version="1.1" xmlns="urn:oasis:names:tc:xliff:document:1.1">
  <file source-language="en" original="mobile.ViewControllerBundle" datatype="x-oracle-adf">
    <body>
      <trans-unit id="mobile.CityForecast.success_LABEL">
        <source>Success</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.CityForecast.city_LABEL">
        <source>City</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.CityForecast.responseText_LABEL">
        <source>Response</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.CityForecast.state_LABEL">
        <source>State</source>
        <target/>
      </trans-unit>
      <trans-unit id="mobile.CityForecast.weatherStationCity_LABEL">
        <source>Weather Station</source>
        <target/>
      </trans-unit>
    </body>
  </file>
</xliff>
